- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
NisusWrtText.hxx File Reference
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "NisusWrtStruct.hxx"`

Go to the source code of this file.

## Classes
class | NisusWrtText
| the main class to read the text part of Nisus file More...

## Namespaces
| NisusWrtTextInternal
| Internal: the structures of a NisusWrtText.